<form class="wrapper-filter">
	<div class="form-group">
		<label class="control-label">&{'cari.label'}</label>
		<input class="form-control" id="keyword" />
	</div>
	<div class="form-group">
		<label class="control-label">&{'peran.label'}</label>
		<select id="role" class="form-control select2">
			<option value="0">&{'pilih_semua.label'}</option>
			#{list roles, as:'role'}
				<option value="${role.id}">${role.nama_role}</option>
			#{/list}
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'grup_peran.label'}</label>
		<select id="group-role" class="form-control select2"><br>
			<option value="-1">&{'pilih_semua.label'}</option>
			#{list groupRoles, as:'group'}
				<option value="${group.id}">${group.nama_grup}</option>
			#{/list}
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'override.label'} &{'grup_peran.label'}</label>
		<select id="over-group" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'override.label'} &{'komoditas.label'}</label>
		<select id="over-commodity" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'override.label'} &{'paket.label'}</label>
		<select id="over-package" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<input class="btn btn-block btn-primary btn-red" id="submitBtn" type="button" value="&{'cari_data.label'}" />
</form>